/*
/* login_manage.css
*/

@charset "utf-8";

/* login */
main {
  max-width: 1240px;
}

/* headline */
main .main-login-wrapper .headline-standard {
  width: 90%;
  margin: 10px auto 40px;
  padding: 15px 30px;
  font-size: 2.7rem;
  color: #373866;
  text-align: left;
  border-top: solid 1px #373866;
  border-bottom: solid 1px #373866;
}

/* login wrapper */
main .main-login-wrapper .login-row-wrapper {
  display: block;
  width: 70%;
  margin: 10px auto;
  padding: 0;
}

main .main-login-wrapper .login-row-wrapper .annotation {
  font-size: 0.8rem;
}

main .main-login-wrapper .login-row-wrapper .login-row-parent {
  width: 600px;
  margin: 0 auto;
  text-align: center;
}

/* product area */
main .main-login-wrapper .login-row-wrapper .login-row-parent .forgot {
  width: 100%;
  margin: 0 0 20px 20px;
  font-size: 0.8rem;
  text-align: left;
  text-decoration: underline;
}

main .main-login-wrapper .login-row-wrapper .login-row-parent .login-row-children {
  width: 100%;
  margin: 10px 0;
  padding: 5px 0;
  text-align: center;
  font-size: 1.3rem;
  color: #373866;
}

main .main-login-wrapper .login-row-wrapper .login-row-parent .login-row-children div {
  font-size: 0.9rem;
  color: #373866;
}

/* product content */
main .main-login-wrapper .login-row-wrapper .login-row-parent .login-row-children input {
  width: 100%;
  padding: 8px;
  color: #000;
  font-size: 1rem;
  text-align: left;
  border: 1px solid #373866;
}

/* product content */
main .main-login-wrapper .login-row-wrapper .login-row-parent .login-row-children input::placeholder {
  font-size: 0.8rem;
  color: #373866;
}

main .main-login-wrapper .login-row-wrapper .login-row-parent .login-button-children button {
  width: 180px;
  margin: 5px 0;
  padding: 3px 0;
  text-align: center;
  font-size: 1.2rem;
  color: #fff;
}

main .main-login-wrapper .login-row-wrapper .login-row-parent .login-button-children button:hover,
main .main-login-wrapper .login-row-wrapper .login-row-parent .login-button-children button:focus {
  border-color: rgba(0, 0, 0, 0.15);
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
  color: rgba(0, 0, 0, 0.65);
}